.input_cell {
  
  margin:0.5em 0.5em 0.5em 0.5em;
}

.input_cell-head_cell {
  float:left; 
  width:17em;
  padding:0.5em 0.5em 0.5em 0.5em;
  text-align:right;
}
    
.input_cell-head { }
    
.input_cell-obligatory { }
  
.input_cell-delimiter {
  float:left;
  width:1em; overflow:hidden;
  padding:0.5em 0.5em 0.5em 0.5em;
}
  
.input_cell-main_cell {
  float:left;
  width:37em;
  padding:0.5em 0.5em 0.5em 0.5em;
}

.input_cell-precomment {}
	
.input_cell-input {}
	
.input_cell-comment {
  display:block;
}
.input_cell-sqend {
  clear:left;
}

.input_cell-textarea textarea {
  border:1px solid #85acd2;
  width:35em !important;
} 

.input_cell-text input {
  border:1px solid #85acd2;
  width:35em !important;
} 

.mselect_list_tbl {
}

.mselect_list_tbl td {
  width:30% !important;
  vertical-align:top;
}
